@font-face {
  font-family: "iconfont"; /* Project id 4748717 */
  src: url('iconfont.woff2?t=1731910571702') format('woff2'),
       url('iconfont.woff?t=1731910571702') format('woff'),
       url('iconfont.ttf?t=1731910571702') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhuangbei-:before {
  content: "\e688";
}

.icon-dangjian_duiwujianshe:before {
  content: "\e67d";
}

.icon-zhuanjiaguanli:before {
  content: "\e742";
}

.icon-icon-weihubaoyang:before {
  content: "\e642";
}

.icon-product-checked:before {
  content: "\e833";
}

.icon-product:before {
  content: "\e834";
}

.icon-yingjizuzhiguanli:before {
  content: "\e723";
}

